Package com.google.debugging.sourcemap

# Interface SourceMapSupplier

public interface SourceMapSupplier
A class for mapping source map names to the actual contents. Used when parsing index maps.

## Method Summary

Modifier and Type
Method
Description
`String`
`getSourceMap(String url)`

## Method Details

### getSourceMap

String getSourceMap(String url) throws IOException

Parameters:
  `url` - The URL of the source map.
Returns:
  The contents of the map associated with the URL
Throws:
  `IOException`